/* CSS Document */

/* RESETEO CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select {
	margin: 0; padding: 0; border: none; outline: 0;
}
ul {list-style-type:none}
.separador {display:block; clear:both}
.separador_5 {display:block; clear:both; height:5px}
.separador_10 {display:block; clear:both; height:10px}
.separador_20 {display:block; clear:both; height:20px}
.separador_25 {display:block; clear:both; height:25px}
.separador_30 {display:block; clear:both; height:30px}
.separador_40 {display:block; clear:both; height:40px}
.separador_50 {display:block; clear:both; height:50px}
.separador_60 {display:block; clear:both; height:60px}
.separador100 {display:block; height:1px; margin:20px 0; clear:both; width:100%; position:relative; background:#dcdcdc}
.separador100.menosMarg {margin:10px 0}
.separador100.claro {background:#f7f7f7}
.alineaDerecha {float:right}
.alineaIzquierda {float:left}

body {font-family:Arial, Helvetica, sans-serif; color:#494848; background:#f1f3f4}

#header {display:block; position:relative; width:100%; height:151px; background:url(../img/header_fondo.png); z-index:20}
#headerLogin {display:block; position:relative; width:100%; height:160px; z-index:20;}
#header .contenido {display:block; width:949px; height:151px; position:relative; margin:auto}
#headerLogin .contenidoLogin {display:block; max-width: 950px; height:170px; position:relative; margin:auto}
#header .logo {display:block; background:url(../img/logo_top.png); width:290px; height:47px; position:absolute; top:23px; left:0px}
#header .logoAdmin {height: 60px; max-width: 275px; margin: 20px 0;}
#headerLogin .logoAdminLogin {height:90px; top: 5px; position: absolute;}
#header a.cerrarSesion {position:absolute; text-decoration:none; color:#494848; font-size:16px; height:auto; width:auto; top:10px; right:0px}
#header .copy {position:absolute; font-size:12px; text-align:right; right:0px; bottom:5px}
#header .copy a {color:#494848; text-decoration:none}
#headerLogin .copy {position:absolute; font-size:12px; text-align:right; right:0px; bottom:50px}
#headerLogin .copy a {color:#494848; text-decoration:none}

.contenedorLogin {margin-right: auto; margin-left: auto; max-width: 470px;}

.menu {
	display: block;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 40px;
	width: auto;
}
.menu2{
	top: 90px;
}
.menu.menu2 li a{
	color: #8492a6;
	font-size: 14px;
	font-weight: 400;
	text-transform: none !important;
}
.menu.menu2 li a:hover, .menu.menu2 li a.active{
	color: #363636 !important;
}
.menu li {display:inline-block; height:30px; width:auto; line-height:30px; font-size:14px; text-transform: uppercase; text-align:center; text-decoration:none; color:#fff; padding:0 10px; position:relative; cursor:pointer;}
.menu li a {font-size:14px; text-align:center; text-decoration:none; color:#363636;font-family: 'Roboto', sans-serif; font-weight: 500;}
.menu li span {font-size:14px; text-align:center; text-decoration:none; color:#363636;font-family: 'Roboto', sans-serif; font-weight: 500; text-transform: uppercase}
.menu li .submenu {display:none; left: inherit !important; position: absolute; right: 0; z-index: 50;min-width: 275px;}
.menu li ul {display:block; background:#fff;box-shadow: 0px 5px 5px rgba(0,0,0,0.1);padding: 20px 10px;}
.menu li ul li {display:block; font-size:14px; color:#8a8a8a; border-bottom:none; padding:10px 20px; height:auto; line-height:normal; position:relative}
.menu li ul li a {font-size:14px; text-decoration:none; color:#8492a6; display:block; width:auto; text-align:left; white-space:nowrap}
.menu li ul li a:hover {color:#fff}
.menu li ul li ul {background: #ffffff none repeat scroll 0 0;
	display: none;
	padding: 10px;
	position: absolute;
	right: -149px;
	top: -8px;}
.menu li ul li ul li {display:block; font-size:14px; color:#8492a6; border-bottom:none; padding:10px; height:auto; line-height:normal}
.menu li ul li ul li a {font-size:14px; text-decoration:none; color:#8492a6; display:block; width:auto; text-align:left; white-space:nowrap}
.menu li ul li ul li a:hover {color:#363636 !important}
.menu li.ultimo {border-bottom:0px}

.menu li.select {
	background-image: url(../img/icon-select.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 28px !important;
}
.menu li.select.open {
	display: inline-block;
}

.menu li ul.submenu-main-menu {
	position: absolute;
	right: 0px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
	background-color: #fff;
	max-height: 250px;
	overflow-y: auto;
	border: 1px solid #ececec;
	display: none;
	z-index: 50;
 }

.menu li ul.submenu-main-menu li{
	background-color: #fff;
	color: #8492a6;
	border-bottom: none;
	padding: 0px;
}
.menu li ul.submenu-main-menu li a{
	 background-color: #fff;
	 color: #8492a6;
	 font-family: 'Roboto', sans-serif;
	 font-weight: 500;
	 text-transform: none;
	 font-size: 14px;
	 padding: 10px 25px;
	 text-align:left;
 }
.menu li ul.submenu-main-menu li a:hover{
	color: #363636;
	background-color:#fafafa;
}
.menu li ul.submenu-main-menu li:last-child{
	border-bottom: none;
}
.hidden {
	display:none !important;
}
span.icon-area {
	display: inline-block; height: 30px; width: 30px;
	background-image: url(../img/icon-secure.png);
	vertical-align: middle;	background-size: 85%;
	background-repeat: no-repeat;
}
span.icon-user {
	display: inline-block; height: 30px; width: 30px;
	background-image: url(../img/icon-user.png);
	vertical-align: middle; background-size: 85%;
	background-repeat: no-repeat;
}
span.icon-document {
	display: inline-block; height: 30px; width: 30px;
	background-image: url(../img/icon-document.png);
	vertical-align: middle;	background-size: 85%;
	background-repeat: no-repeat;
}
span.icon-logout {
	display: inline-block; height: 30px; width: 30px;
	background-image: url('../img/icon-logout.png');
	vertical-align: middle;	background-size: 85%;
	background-repeat: no-repeat;
}

.blue {
	color: #60d0e4 !important;
}

.area-privada-container span{
	color:#313031;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	vertical-align:middle;
	display: inline-block;
}
.area-privada-container span.nombre-area, .private-area-data span.nombre-area {
	color:#313031;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	background-color:#c7a028;
	color: #fff;
	text-transform:uppercase;
	padding: 0px 10px;
	display: inline-block;
	margin-left: 5px;
}
.private-area-data {
	position: absolute;
	right: 20px;
	top: 70px;
}
.phone-fax-container{
	min-width: 450px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 25px;
}
.phone-fax-container span{
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
}
.phone-fax-container span[class*="icon-"]{
	margin-left:16px;
}
.phone-fax-container span.icon-phone{
	width:30px;
	height:30px;
	background:url("../../img/icon-phone.png") no-repeat center center rgba(0,0,0,0);
}
.phone-fax-container span.icon-email{
	width:25px;
	height:25px;
	background:url("../../img/icon-email.png") no-repeat center center rgba(0,0,0,0);
	background-size: cover;
}
.welcome-container{
	margin-bottom: 20px;
	overflow: hidden;
	text-align: center;
}
.box-home {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	display: inline-table; height: 130px; margin: 20px;
	padding: 20px; text-align: center; width: 30%;
}
.box-home .title {
	font-family: "Roboto", sans-serif;
	font-size: 16px; font-weight: 600;
	margin-bottom:20px;	color: #60d0e4;
}
.box-home .content-box {
	font-family: "Roboto", sans-serif;
	font-size: 14px; font-weight: 400; margin-bottom:10px;
}
.content-box a {font-size:14px; font-weight:bold; text-decoration:none; color:#363636; width:auto; white-space:nowrap}
.content-box a:hover {color:#8492a6 !important}
.welcome-container > p {
	font-family: "Roboto", sans-serif;
	font-size: 14px; font-weight: 400; margin-bottom:40px;
	display:block; width:100%; text-align:left;	margin:10px 0px;
}
#contenido {display:block; width:909px; background:#fff; border-left:1px thin #898A8B; border-right:1px thin #898A8B; padding:32px 20px 26px 20px; margin:auto}
#contenido .titulo {display:block; border-bottom:1px solid #898A8B;  font-size:18px; color:#3E929B; padding:15px 10px}
#contenido .titulo.full {width:889px}
#contenido .titulo a {text-decoration:none; color:#3E929B}
#contenido .content {display:block; position:relative; padding:20px 10px; color:#555555; min-height:300px;}
#contenido .content:before, #contenido .content:after {content:""; display:block; clear:both}
#contenido .content.padd20 {padding:20px}
#contenido .content label {display:block; font-size:14px; color:#555555; height:28px; line-height:28px; float:left}
#contenido .content label.padd4 {padding-right:4px}
#contenido .content .label_128 {display:inline-block; width:114px; margin-right:10px; font-size:14px; color:#555555; height:28px; line-height:28px}
#contenido .content .label_50 {display:inline-block; width:45px; margin-right:10px; font-size:14px; color:#555555; height:28px; line-height:28px}
#contenido .content .label_55 {display:block; width:58px; margin-right:10px; font-size:14px; color:#555555; height:28px; line-height:28px; float:left}
#contenido .content .label_106 {display:block; width:106px; padding-left:10px; font-size:14px; color:#555555; height:28px; line-height:28px; float:left}
#contenido .content .label_180 {display:inline-block; width:180px; margin-right:10px; font-size:14px; color:#555555; height:28px; line-height:28px}
#contenido .content .label_220 {display:inline-block; width:220px; margin-right:10px; font-size:14px; color:#555555; height:28px; line-height:28px}
#contenido .content .label_71 {display:block; width:100px; margin-right:5px; font-size:13px; color:#555555; height:28px; line-height:28px; float:left}
#contenido .content .label_95 {display:inline-block; width:95px; margin-right:5px; font-size:14px; color:#555555; height:28px; line-height:28px}
#contenido .content .label_135 {display:block; width:135px; margin-right:5px; font-size:13px; color:#555555; height:28px; line-height:28px; float:left}
#contenido .content .label_128_a92 {display:inline-block; width:114px; margin-right:13px; font-size:14px; color:#555555; height:92px}
#contenido .content .labelDoble {line-height:normal}
#contenido .content label.inline {display:inline-block; float:left}
#contenido .content .txtAlineadoDerecha {text-align:right}
#contenido .content input {display:block; float:left; border:1px solid #CBCBCB; height:26px; font-family:Arial, Helvetica, sans-serif; color:#333; padding:0 5px; font-size:14px}
#contenido .content input[type=submit] {display:block; float:left; border:1px solid #CBCBCB; height:30px; font-family:Arial, Helvetica, sans-serif; color:#333; padding:0 25px; font-size:12px}
#contenido .content input[type=file] {display:block; float:left; border:0px solid #CBCBCB; height:30px; font-family:Arial, Helvetica, sans-serif; color:#333; padding:0 0px; font-size:16px}
#contenido .content .input_780 {width:743px}
#contenido .content .input_690 {width:690px}
#contenido .content .input_540 {width:540px}
#contenido .content .input_530 {width:530px}
#contenido .content .input_482 {width:470px}
#contenido .content .input_420 {width:420px}
#contenido .content .input_404 {width:404px}
#contenido .content .input_370 {width:368px}
#contenido .content .input_364 {width:364px}
#contenido .content .input_353 {width:353px}
#contenido .content .input_435 {width:435px}
#contenido .content .input_330 {width:330px}
#contenido .content .input_296 {width:296px}
#contenido .content .input_183 {width:183px}
#contenido .content .input_96 {width:94px}
#contenido .content .input_75 {width:75px}
#contenido .content .input_60 {width:60px}
#contenido .content input.inline {display:inline-block; float:none}
#contenido .content .textarea630 {display:block; border:1px solid #CBCBCB; width:610px; height:307px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px}
#contenido .content .textarea482 {display:inline-block; border:1px solid #CBCBCB; width:470px; height:82px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; padding:5px; resize:none}
#contenido .content .textarea540 {display:inline-block; border:1px solid #CBCBCB; width:540px; height:82px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; padding:5px; resize:none}
#contenido .content .textarea420 {display:inline-block; border:1px solid #CBCBCB; width:420px; height:147px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; padding:5px; resize:none}
#contenido .content .textarea330 {display:inline-block; border:1px solid #CBCBCB; width:330px; height:147px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; padding:5px; resize:none}
#contenido .content .select123 {display:block; float:left; width:123px; height:30px}
#contenido .content .select541 {display:block; float:left; width:541px; height:30px}
#contenido .content .select180 {display:block; float:left; width:180px; height:30px}
#contenido .content .select232 {display:block; float:left; width:232px; height:30px}
#contenido .content .select306 {display:block; float:left; width:306px; height:30px}
#contenido .content .select377 {display:block; float:left; width:377px; height:30px}
#contenido .content .select420 {display:block; float:left; width:420px; height:30px}
#contenido .content .select430 {display:block; float:left; width:430px; height:30px}
#contenido .content .select540 {display:block; float:left; width:539px; height:30px}
#contenido .content .select630 {display:block; float:left; width:630px; height:30px}
#contenido .content .verFicha_izquierda {display:block; float:left; width:170px; padding:0 30px 0 0; text-align:right}
#contenido .content .verFicha_izquierda.small {width:150px}
#contenido .content .verFicha_izquierda.small2 {width:170px}
#contenido .content .verFicha_izquierda.small2_conSelect {width:170px; height:30px; line-height:30px}
#contenido .content .verFicha_derecha {display:block; float:left; width:650px; text-align:left}
#contenido .content .verFicha_derecha.small {width:400px}
#contenido .content .verFicha_derecha.small2 {width:410px}
#contenido .content .verFicha_derecha li {margin-bottom:5px}
#contenido .content .verFicha_derecha li.filial {padding-left:50px}
#contenido .content .verFicha_derecha li div {display:block; width:auto}
#contenido .content .verFicha_derecha li div.derecha {margin-right:30px}
#contenido .content .verFicha_derecha a {color:#555}

#footer .content {
	position: relative;
}
#footer .content .terms {
	left: 20px;
	position: absolute;
	top: 100px;
}
#footer .content .terms span, #footer .content .terms a{
	font-family: "Roboto",sans-serif;
	font-size: 13px;
	font-weight: 500;
	margin-right:5px;
	display: inline-block;
	color: #000;
	line-height: 25px;
}

.italicRed {font-style: italic; color: #CC0000;}

.labelPopup {
	width:100px; display:inline-block; float:left; text-align:left;
	font-size:14px; color:#555555; height:28px; line-height:28px;
}

#contenido .col250 {display:block; width:250px; float:left}
#contenido .col650 {display:block; width:650px; float:right}

#contenido .menuIzquierda li a {font-size:16px; color:#555555; text-decoration:none; padding:10px 0; display:block}
#contenido .menuIzquierda li a:hover, #contenido .menuIzquierda li a.activo {color:#49B1BC}
#contenido .menuIzquierda li ul li {padding-left:40px}
#contenido .menuIzquierda li ul li ul li {padding-left:40px}

#contenido .content td {padding:10px; font-size:13px; color:#555555}
#contenido .content td .nopad {padding:0}
#contenido .content td .resaltado, #contenido .content td a {color:#B71233}
#contenido .content #tablaDocs td {padding:5px; font-size:13px; color:#555555}

.nota {color:#B71233; font-size:12px}

ul.listaPermisos {display:block; padding:0 0 20px 195px; width: 380px;}
ul.listaPermisos li {display:block; margin-bottom:10px; padding:20px; background:#f7f7f7; position:relative}
ul.listaPermisos li .checks {padding:15px 0 0 0}
ul.listaPermisos li .checks:after, ul.listaPermisos li .checks:before {content:""; display:block; clear:both}
ul.listaPermisos li .checks > label {float:left; padding:10px 3%; width:27.3%; float:left; margin-bottom:10px; background:#fff; font-size:12px!important; display:block; cursor:pointer; height:auto!important; line-height:normal!important}
ul.listaPermisos li .checks > label.central {width:21.3%; margin:0 3%}
ul.listaPermisos li .checks input {margin-right:10px}

.userData {width:auto; height:29px; line-height:29px; font-size:16px; text-decoration:none; padding:0 20px}

.botonSimple {float:left; background:#49B1BC; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 20px; margin: 5px 5px;}

.botonGenerico {display:block; background:#49B1BC; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 20px}
.botonGenerico.marRig10 {margin-right:10px}
.botonGenerico:hover {background:#c8c8c8}
.botonGenerico.popup {display:inline-block; margin:0 10px}

.botonGuardar {display:block; background:#49B1BC url(../img/icon_save.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonGuardar.marIzq10 {margin-left:10px}
.botonGuardar:hover {background:#c8c8c8 url(../img/icon_save.png) no-repeat}
.botonOk {display:block; background:#49B1BC url(../img/icon_ok.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonOk.popup {display:inline-block; margin:0 10px}
.botonOk:hover {background:#c8c8c8 url(../img/icon_ok.png) no-repeat}
.botonCancelar {display:block; background:#49B1BC url(../img/icon_cancel.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonCancelar.popup {display:inline-block; margin:0 10px}
.botonCancelar:hover {background:#c8c8c8 url(../img/icon_cancel.png) no-repeat}
.botonCancelar.full {margin-right:85px}
.botonAddImagen {display:block; background:#49B1BC url(../img/icon_addPict.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddImagen:hover {background:#c8c8c8 url(../img/icon_addPict.png) no-repeat}
.botonAddCategoria {display:block; background:#49B1BC url(../img/icon_addCat.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddCategoria:hover {background:#c8c8c8 url(../img/icon_addCat.png) no-repeat}
.botonAddArticulo {display:block; background:#49B1BC url(../img/icon_add.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddArticulo:hover {background:#c8c8c8 url(../img/icon_add.png) no-repeat}
.botonAddBuscar {display:block; background:#49B1BC; width:98px; height:29px; border-radius:3px; text-align:center; line-height:29px; color:#fff; text-transform:uppercase; font-size:12px; text-decoration:none}
.botonAddBuscar:hover {background:#c8c8c8}
.botonAddDocumento {display:block; background:#49B1BC url(../img/icon_add.png) no-repeat; width:65px; height:29px; border-radius:3px; line-height:29px; color:#fff!important; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddDocumento.inline {display:inline-block}
.botonAddDocumento:hover {background:#c8c8c8 url(../img/icon_add.png) no-repeat}
.botonAddDocumento.tabla {margin-left:260px}
.botonImportDocumento {display:block; background:#49B1BC url(../img/icon_add.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff!important; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px !important}
.botonImportDocumento.inline {display:inline-block}
.botonImportDocumento:hover {background:#c8c8c8 url(../img/icon_add.png) no-repeat}
.botonImportDocumento.tabla {margin-left:260px}
.botonSendDocumento {display:block; background:#49B1BC url(../img/icon_docenviar.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px; margin-right:10px}
.botonSendDocumento:hover {background:#c8c8c8 url(../img/icon_docenviar.png) no-repeat}
.botonAddPregunta {display:block; background:#49B1BC url(../img/icon_addPregunta.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddPregunta:hover {background:#c8c8c8 url(../img/icon_addPregunta.png) no-repeat}
.botonAddEnlace {display:block; background:#49B1BC url(../img/icon_addLink.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddEnlace:hover {background:#c8c8c8 url(../img/icon_addLink.png) no-repeat}
.botonAddAdmin {display:block; background:#49B1BC url(../img/icon_addAdmin.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddAdmin:hover {background:#c8c8c8 url(../img/icon_addAdmin.png) no-repeat}
.botonAddEditor {display:block; background:#49B1BC url(../img/icon_addEditor.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddEditor:hover {background:#c8c8c8 url(../img/icon_addEditor.png) no-repeat}
.botonAddNotario {display:block; background:#49B1BC url(../img/icon_addNotario.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAddNotario:hover {background:#c8c8c8 url(../img/icon_addNotario.png) no-repeat}
.botonCopiarDoc {display:block; background:#49B1BC url(../img/icon_copy.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonCopiarDoc:hover {background:#c8c8c8 url(../img/icon_copy.png) no-repeat}
.botonDescargarDoc {display:block; background:#49B1BC url(../img/icon_download.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px; margin-right: 10px;}
.botonDescargarDoc:hover {background:#c8c8c8 url(../img/icon_download.png) no-repeat}
.botonRechazaUsuario {display:block; background:#49B1BC url(../img/icon_sinotifica.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonRechazaUsuario:hover {background:#c8c8c8 url(../img/icon_sinotifica.png) no-repeat}
.botonRechazaUsuarioSin {display:block; background:#49B1BC url(../img/icon_nonotifica.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonRechazaUsuarioSin:hover {background:#c8c8c8 url(../img/icon_nonotifica.png) no-repeat}
.botonVolver {display:block; height:29px; color:#555555; font-size:16px; text-decoration:none; width:auto; margin:0 15px; line-height:29px}
.botonAnadir {display:inline-block; background:#49B1BC url(../img/icon_addPlain.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAnadir:hover {background:#c8c8c8 url(../img/icon_addPlain.png) no-repeat}
.botonAnadirCliente {display:inline-block; background:#49B1BC url(../img/icon_addClient.png) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff!important; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}
.botonAnadirCliente:hover {background:#c8c8c8 url(../img/icon_addClient.png) no-repeat}
.botonIconoAgregar {display:block; float:left; margin-left:15px; height:30px; width:14px; background:url(../img/boton_iconoAgregar.png) no-repeat 0px 9px}
.botonIconoFecha {display:inline-block; margin-left:10px; height:30px; width:14px; background:url(../img/bt_iconCalendario.png) no-repeat 0px 9px}
.botonAyuda {display:block; background:#49B1BC url(../img/bt_iconPdf) no-repeat; width:auto; height:29px; border-radius:3px; line-height:29px; color:#fff; text-transform:uppercase; font-size:11px; text-decoration:none; padding:0 10px 0 30px}

.listado_imagenes li {padding-left:130px; font-size:14px}
.listado_imagenes li a {color:#B71234}
.listadoDocs {list-style-type:disc; margin:0 0 0 83px; padding:0}
.listadoDocs li {padding:5px 0; border-bottom:1px solid #CCC; width:69%} 

.tituloPrevolver {display:block; height:29px; color:#555555; font-size:16px; width:auto; line-height:29px}
.buscadorFecha {display:block; height:28px; color:#555555; font-size:13px; width:auto; line-height:28px}

.tablaVerDoc td {border-bottom:1px solid #f7f7f7}
.tablaVerDoc td.noborder {border:none}

/* ODG, Issue_150 20.06.19 Cambiamos z-index de 2 a 1, y 1 a 0, para que los datepicker estén en primer plano, si procede*/
.fileField_482 {display:inline-block; width:482px; height:28px; position:relative}
input.file482 {position: relative !important; text-align: right !important; -moz-opacity:0 !important ; filter:alpha(opacity: 0) !important; opacity: 0 !important; z-index: 1 !important; width:482px}
.fakefile482 {position: absolute; top:0px; left: 0px; z-index: 0; width:482px; height:29px; padding:0px; background:url(../img/bt_examinar.png) no-repeat top right}
.fakefile482 input {display:block; border:1px solid #CBCBCB; height:27px; width:360px; font-family:Arial, Helvetica, sans-serif; color:#333; padding:0 5px; font-size:14px}

.fileField_362 {display:inline-block; width:362px; height:28px; position:relative}
input.file362 {position: relative !important; text-align: right !important; -moz-opacity:0 !important ; filter:alpha(opacity: 0) !important; opacity: 0 !important; z-index: 1 !important; width:362px}
.fakefile362 {position: absolute; top:0px; left: 0px; z-index: 0; width:362px; height:29px; padding:0px; background:url(../img/bt_examinar.png) no-repeat top right}
.fakefile362 input {display:block; border:1px solid #CBCBCB; height:27px!important; width:240px; font-family:Arial, Helvetica, sans-serif; color:#333; padding:0 5px; font-size:14px}

#paginador {text-align:right; margin:20px 0}
#paginador a {display:inline-block; margin-left:3px; background:#999999; font-size:12px; color:#fff; text-decoration:none; padding:5px 10px}
#paginador a:hover, #paginador li.activo a {background:#B71233}

#busquedaAvanzada {display:block; width:886px; margin:auto; background:#BBBBBB; border:1px solid #A7A7A7; padding:5px 0 0 0 }
#busquedaAvanzada a.desplegar {display:block; float:left; background:url(../img/bt_mas.png); width:20px; height:20px; margin:0 5px 0 10px; cursor:pointer}
#busquedaAvanzada a.desplegar.replegar {background:url(../img/bt_menos.png)}
#busquedaAvanzada .titulo {display:block; float:left; height:23px; line-height:23px; color:#5F5D5D; font-size:14px; padding:0px; border:none; background:none}
#busquedaAvanzada form {background:#fff; padding:10px; margin-top:10px; display:none}

/* selects */
span.selectselect1 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:531px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}

select.styledselect1 {position:relative; z-index:0; height:30px; width:541px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect30, span.selectselect2, span.selectselect3, span.selectselect4, span.selectselect5 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:170px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}

select.styledselect30, select.styledselect2, select.styledselect3, select.styledselect4, select.styledselect5 {position:relative; z-index:0; height:30px; width:180px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect6 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:540px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}

select.styledselect6 {position:relative; z-index:0; height:30px; width:550px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect7 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:367px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}
select.styledselect7 {position:relative; z-index:0; height:30px; width:377px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect8 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:296px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}
select.styledselect8 {position:relative; z-index:0; height:30px; width:306px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselectOffice {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:113px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}
select.styledselectOffice {position:relative; z-index:0; height:30px; width:123px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect9 {
	position: absolute;	height: 28px; color: #484848; font-size: 14px;
	border:none; background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px; overflow: hidden;	width:113px; padding-left:10px;
	text-align:left; border:1px solid #c8c8c8
}
select.styledselect9 {position:relative; z-index:0; height:30px; width:123px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect10, span.selectselect11 {
	position: absolute;	height: 28px; color: #484848; font-size: 14px;
	border:none; background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px; overflow: hidden; width:420px; padding-left:10px;
	text-align:left; border:1px solid #c8c8c8
}

select.styledselect10, select.styledselect11 {position:relative; z-index:0; height:30px; width:430px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect12 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:620px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}

select.styledselect12 {position:relative; z-index:0; height:30px; width:630px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

span.selectselect13 {
	position: absolute;
	height: 28px;
	color: #484848;
	font-size: 14px;
	border:none;
	background:#fff url(../img/select_boton.png) no-repeat top right;
	line-height:30px;
	overflow: hidden;
	width:220px;
	padding-left:10px;
	text-align:left;
	border:1px solid #c8c8c8
}

select.styledselect13 {position:relative; z-index:0; height:30px; width:230px; opacity:0; background-color:#ffffff; font-size:14px; text-align:left; cursor:pointer; font-family:Arial, Helvetica, sans-serif; color:#484848}

/* popup */
#popup .titulo {display:block; border-bottom:1px solid #898A8B; background:#DCDEE1; font-size:18px; color:#B71233; padding:15px 10px}
#popup .contenido {padding:20px; color:#555}
#popup .contenido.centrado {text-align:center}
#popup .contenido textarea {display:block; position:relative; width:99%; height:100px; border:1px solid #CBCBCB; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; padding:5px; resize:none}

#footer {
	background: #ffffff none repeat scroll 0 0;
	border-top: 15px solid #f1f3f4;
	display: block;
	min-height: 150px;
	position: relative;
	width: 100%;
}
#footer .content {width:949px; margin:auto}
#footer .content:after, #footer .content:before {content:""; display:block; clear:both}
#footer .contenido {display:block; background:#fff; width:559px; margin:auto; text-align:right; color:#212121; font-size:13px; padding:20px 20px 20px 0; float:right}

#footer .logo {
	background: #ffffff none repeat scroll 0 0;
	float: left;
	padding: 40px 20px;
}

/* errores */
.errorSummary {
	display: block;
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	border: 10px solid #f7f7f7;
	width: 400px;
	z-index: 9999;
	top: 40%;
	left: 35%;
	box-shadow: 0 0 10px #333;
	position:fixed
}
.errorSummary p {
	display:block;
	margin-bottom:10px
}
.errorSummary ul {
	list-style-type:circle;
	margin:0 0 0 40px
}
.errorSummary li {
	font-size:12px;
	padding-bottom:3px
}
.errorSummary .cerrar {
	border-radius:50%;
	background:#f7f7f7;
	font-size:16px;
	text-align:center;
	color:#333;
	width:35px;
	height:35px;
	position:absolute;
	top:-5px;
	right:-5px;
	line-height:35px;
	cursor:pointer
}
/* En los popups, el diálogo se desplaza demasiado a la derecha y se corta.
 * Con esta clase se corrige, siempre que se añada con jQuery. Ejemplo: genericPopup.php.
 */
.errorSummaryPopup{
	left: 10% !important;
}

/* help view */
div.content.help h2 {
	margin-bottom: 1em; display: inline-block;
}
div.content.help h4 {
    margin-top: 1.5em; margin-bottom: 0.5em;
}
div.content.help p {
    text-align: justify; margin-bottom: 0.5em;
}
div.content.help li {
    list-style-type: disc; margin-left: 3em;
}